package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussQrCode implements Serializable {
    private Integer id;

    private String qrno;

    private String orderno;

    private String buymercname;

    private String buymercid;

    private String actmercname;

    private String actmercid;

    private String status;

    private Date createtime;

    private String createby;

    private String delflag;

    private String remarks;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getQrno() {
        return qrno;
    }

    public void setQrno(String qrno) {
        this.qrno = qrno == null ? null : qrno.trim();
    }

    public String getOrderno() {
        return orderno;
    }

    public void setOrderno(String orderno) {
        this.orderno = orderno == null ? null : orderno.trim();
    }

    public String getBuymercname() {
        return buymercname;
    }

    public void setBuymercname(String buymercname) {
        this.buymercname = buymercname == null ? null : buymercname.trim();
    }

    public String getBuymercid() {
        return buymercid;
    }

    public void setBuymercid(String buymercid) {
        this.buymercid = buymercid == null ? null : buymercid.trim();
    }

    public String getActmercname() {
        return actmercname;
    }

    public void setActmercname(String actmercname) {
        this.actmercname = actmercname == null ? null : actmercname.trim();
    }

    public String getActmercid() {
        return actmercid;
    }

    public void setActmercid(String actmercid) {
        this.actmercid = actmercid == null ? null : actmercid.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public String getCreateby() {
        return createby;
    }

    public void setCreateby(String createby) {
        this.createby = createby == null ? null : createby.trim();
    }

    public String getDelflag() {
        return delflag;
    }

    public void setDelflag(String delflag) {
        this.delflag = delflag == null ? null : delflag.trim();
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks == null ? null : remarks.trim();
    }
}